
Robotics Service Bus - Tasks #93
Reimplement ordered thread pool from RSC
08/26/2010 03:22 PM - J. Wienke

Status: Resolved Start date: 08/26/2010
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Python Estimated time: 2.50 hours
Target version:
Description

Python version required.

Related issues:
Blocks Robotics Service Bus - Tasks # 50: Initial sending and receiving of me... Resolved 08/19/2010

Associated revisions
Revision 2328fed5 - 08/26/2010 05:48 PM - J. Wienke

OrderedQueueDispatcherPool ported from C++

fixes #93

History
#1 - 08/26/2010 03:23 PM - J. Wienke
- Status changed from New to In Progress

#2 - 08/26/2010 05:49 PM - J. Wienke
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100
